/* ==========================================================================
   CLASSIC EDITOR ADMIN STÍLUSOK (iframe belseje)
   ========================================================================== */
.mce-content-body {
	/* 1. Idézet stílus */
	blockquote.cikk-idezet {
		color: #47A8A8 !important;
		text-align: center;
		font-style: italic;
	}

	/* 2. Kérdés stílus */
	p.cikk-kerdes {
		font-size: 18px !important;
		font-weight: 700 !important;
		color: #D50027 !important;
		border-left: 5px solid #D50027 !important;
		padding-left: 20px !important;
		margin-top: 20px !important;
		margin-bottom: 10px !important;
	}

	/* 3. Képaláírás stílus */
	span.cikk-kepalairas {
		font-size: 13px !important;
		font-style: italic !important;
		color: #000000 !important;
		margin-top: 5px !important;
	}

	/* Lapszám banner szerkesztő */
	span.red-text {
		color: #D50027;
		font-weight: bold;
	}
}
